Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 91722 - AutoUpdate Client and Module Manager - UI Review
AutoUpdate Client and Module Manager - UI Review
Status: RESOLVED FIXED
Product: platform
Classification: Unclassified
Component: Plugin Manager
6.x
All All
: P2 (vote)
: 6.x
Assigned To: David Simonek
issues@platform
: UMBRELLA
Depends on: 98763 98764 99266 99282 99286 99540 99543 99544 99545 99647 99648 99667 99702
Blocks: 89627
  Show dependency treegraph
 
Reported: 2007-01-03 10:24 UTC by jrojcek
Modified: 2007-05-21 09:12 UTC (History)
3 users (show)

See Also:
Issue Type: TASK
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jrojcek 2007-01-03 10:24:59 UTC
NB plan issue:
http://www.netbeans.org/issues/show_bug.cgi?id=89627
Comment 1 David Simonek 2007-03-29 14:34:45 UTC
UI review is running, see dependend issues...
Comment 2 David Simonek 2007-04-10 15:12:50 UTC
UI review completed, all required issues were fixed, opened ones tracked as
enhancements for future, thank you for cooperation.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo